body {
  color: white;
  background-image: url("Images/Background.png");
  background-size: calc(100% / 16) auto;
  font-family: Bahnschrift;
}

.card {
  background: #ded4bc;
  color: black;
  padding: 20px;
  border-radius: 3px;
  width: 80%;
  height: auto;
  box-shadow: 0 10px 30px rgba(0,0,0,0.2);
  margin: 0 auto;
  
  
  font-family: Bahnschrift;
  text-align: center;
}

.header {
  position: sticky;      /* stays at top */
  top: 0;
  width: 100%;
  background: black;    /* background now applies to entire header */
  z-index: 1000;        /* stays above content */
}

.nav {
  position: sticky;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 20px;
}

nav a {
  color: white;
  text-shadow:
    1px 1px 0 black,
   -1px 1px 0 black,
    1px -1px 0 black,
   -1px -1px 0 black;
  font-size: 18px;
  text-decoration: none;
  margin-left: 20px;
  font-weight: bold;
}

nav a:hover {
  text-decoration: underline;
}